Package Gnumed :: Package wxpython :: Module gmPatSearchWidgets :: Class cSelectPersonFromListDlg |
[frames] | no frames]

# Class cSelectPersonFromListDlg

source code

                                                           wx.Dialog --+
                                                                       |
    wxGladeWidgets.wxgSelectPersonFromListDlg.wxgSelectPersonFromListDlg --+
                                                                           |
                                                                          cSelectPersonFromListDlg

Instance Methods
__init__(self, *args, **kwargs) | source code
set_persons(self, persons=None) | source code
get_selected_person(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgSelectPersonFromListDlg.wxgSelectPersonFromListDlg.__init__